/*
Theme Name:     Lilyroom.com.au
Theme URI:
Description:    Customized solution for LilyRoom.com website
Author:         aquila-ars
Author URI:
Template:       scrollider
Version:        1.0.0
*/

@import url("../scrollider/style.css");

@font-face {
    font-family: 'AvantGardeBkBTBook';
    src: url('fonts/avgardd-webfont.eot');
    src: url('fonts/avgardd-webfont.eot?iefix') format('eot'),
         url('fonts/avgardd-webfont.woff') format('woff'),
         url('fonts/avgardd-webfont.ttf') format('truetype'),
         url('fonts/avgardd-webfont.svg#webfontnRC7fMd7') format('svg'); font-weight: normal; font-style: normal;}
		 
		 
@font-face {
    font-family: 'AvantGardeBkBTDemi';
    src: url('fonts/MinionPro-Regular.eot');
    src: url('fonts/MinionPro-Regular.eot?#iefix') format('eot'),
         url('fonts/MinionPro-Regular.woff') format('woff'),
         url('fonts/MinionPro-Regular.ttf') format('truetype'),
         url('fonts/MinionPro-Regular.svg#webfontsMtJvkun') format('svg');
    font-weight: normal;
    font-style: normal;

}



	

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'Conv_ITCAvantGardeStd-Bk';
src: url('fonts/ITCAvantGardeStd-Bk.svg') format('svg');

}
}


/* GLOBAL STYLES */

body{
color:rgb(71, 71, 71);}

a{
color:#9db9a1;}

a img {
-webkit-transition:none;}

#top,
#top ul.nav > li a:hover,
#top ul.nav > li:hover{
background:none!important;}

#featured .slide.flex-active-slide {
background:#050004;}

#featured .slide .slide-image{
margin:0px;
}

.backButton {
float:right;}

.widget {
margin:6px 6px 1.618em 6px;}

.redMark {
font-weight:bold;
color:#ff0000;}

nav.col-full{
display:none;}

#navigation {
width: 31%;}

#navigation ul.nav li{
width: 100%;}

#text-3 img {
margin:5px;}

.noun {
color:#fff;
text-align:center;}

#text-21 {
background:#9db9a1;}


/* NAVIGATION STARTS HERE */

#navigation ul.nav li a{
padding:0px;
color: #fff!important;
font-size:13px;
text-shadow: 1px 1px 0 rgb(133, 133, 133)!important;
-moz-text-shadow: 1px 1px 0 rgb(133, 133, 133)!important;
-webkit-text-shadow: 1px 1px 0 rgb(133, 133, 133)!important;
line-height: 17px;}

#navigation ul.nav > li a:hover{
background:#9db9a1;
color: #fff;}

#navigation ul.nav ul li:last-child {
height:20px;}

#navigation ul.nav ul li a {
text-indent:5px;}

input[type=text], input.input-text, input.txt, input[type=tel], input[type=email] {
border:1px solid #ddd;
width:70%;}

textarea {
border:1px solid #ddd;
width:100%;}

.post-type-archive-question #header, .single-question #header,
.with-top-menu.page-template-template-blog-php #header,
.with-top-menu.page-template-default #header,
.single-dwqa-question #header,
.single-page #header{
padding-top:4em!important;
padding-bottom:0em!important;
height: 288px!important;
border-bottom: 15px solid #9db9a1;}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a {
background:#9db9a1!important;
box-shadow:none!important;
border-radius:0px!important;}

#navigation ul.nav {
padding:.857em 0em;
float:left!important;
width:190px;}

.home #navigation ul.nav {

width:100%;}

/* NAVIGATION ENDS HERE */

.with-top-menu.page-template-template-blog-php #header{
padding-top:4em;
padding-bottom:0em;
height: 300px;}


.widget_sp_image-image-link img,
.media-border img {
	margin-bottom: 15px;
	box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.62);
	border: 3px solid;
	width:200px;
	margin:10px auto;
	display:block;
	height: auto;
}

#header #logo {
float: left;
margin-left: 335px;}

/* HOMEPAGE */

.home ul.nav ul{
width:auto;
visibility:visible;
position:relative;
top:0!important;
left:initial;
background:none!important;}

#top ul.nav > li.menu-item-48 a:hover {
background:url(http://www.lilyroom.com.au.php53-17.ord1-1.websitetestlink.com/wp-content/uploads/2013/05/logo-white2.png) no-repeat!important;}

.widget_woo_newsfromblog {
display:none;}

#sub-feature {
border:0px;}

#content {
background:#fff;}


.has-slider #featured header h1 {
font-weight:normal;
font-family:"Open Sans", sans-serif!important;
font-size:2.318em!important;}

.home ul.nav {
font-family:"Merriweather", sans-serif;
line-height:1.3em!important;}

.videoBox {
width: 30%;
float: right;
margin:10px;
background:#fff;
border-radius: 10px;
padding: 10px;}

.videoTitle h2 {
text-align:center;
color:#363636!important;
font-size:20px;}

p:empty {
display:none;}

.home #sub-feature {
margin:0px;
padding-top:2.244em;
padding-bottom:80px;}

.home #content {
padding:0px;}

.home #footer {
padding: 0.918em 0;}

#sub-feature #features ul li {
margin: 0 2.73% 1.844em 0!important;
width: 30.58%!important;}

#sub-feature #social {
width: 12.379em!important;
margin-right:0px!important;}

nav.col-full {
max-width: 81.998em;}

.home #logo {
display:none;}

#menu-item-48 a {
padding:1.982em 1em;
background: url(/wp-content/uploads/2013/05/logo-white2.png) no-repeat;
text-indent:-9999px;
width:195px;
height:90px;}

.home article.coll-full {
max-width: 88.998em!important;}

/*.has-slider #featured .slide .slide-content-container .entry {
float:right;} */

.has-slider #featured .slide .slide-content {
margin-top:47px;
max-width: 81.998em!important;}


.has-slider #featured .slide .slide-content-container h1 {
float:right;
/*margin-bottom: 10px!important;*/}

.home #top #top-nav{
border-radius:0px;
padding:10px 0px 20px 0px;
margin:30px auto 0px;
background:rgba(75, 75, 75, 0.74);
border: 1px solid #787577;
outline:solid 3px rgba(75, 75, 75, 0.74);
float:right;}

.home .menu-item.parent{
padding:5px 20px 15px 20px;
border-left:1px solid #787577;
height:110px;
text-align:center;}

.home nav.col-full{
display:block;}

.home header .col-full,
.home nav#navigation{
display:none;}

.home #header{
background:none;}

.home .menu-item-home{
width: 220px;
height: 130px;}

.home .menu-item-home a{
width: 90%;
height: 80%;}

.home #header #logo {
float: left;
margin-left: 0px;
margin-top: 0px;}



.home #wrapper > #content {
margin-top:530px!important;}


#content-top {
position:inherit!important;}

/* HOMEPAGE ENDS HERE */

#header{
background:url(/wp-content/uploads/2013/11/header-finished.jpg) center center;}

.alignright{
margin:0px 0px 10px 10px!important;
float:right;}

.clear{
margin:10px;
clear:both;}

.fbSide{
float: left;
margin-right: 10px;
margin-top: 5px;}

#sidebar .widget {
padding:0.5em 1.618em 1.618em 1.618em;
/*background:#fff url(/wp-content/uploads/2013/05/widgetTitle.jpg) repeat-x 0px 0px;*/}

.slide > .slide-content-container {
opacity:1!important;}

#sidebar #text-5 {
color: white;
background: #bed6cb; /* Old browsers */
background: -moz-linear-gradient(top,  #bed6cb 0%, #5e8261 1%, #33523f 5%, #001602 6%, #7e9f82 6%, #7e9f82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bed6cb), color-stop(1%,#5e8261), color-stop(5%,#33523f), color-stop(6%,#001602), color-stop(6%,#7e9f82), color-stop(100%,#7e9f82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 5%,#001602 6%,#7e9f82 6%,#7e9f82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 5%,#001602 6%,#7e9f82 6%,#7e9f82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 5%,#001602 6%,#7e9f82 6%,#7e9f82 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bed6cb 0%,#5e8261 1%,#33523f 5%,#001602 6%,#7e9f82 6%,#7e9f82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed6cb', endColorstr='#7e9f82',GradientType=0 ); /* IE6-9 */
}

#sidebar #text-6{
color: white;
text-shadow: 1px 1px rgb(134, 134, 134);
background: #bed6cb; /* Old browsers */
background: -moz-linear-gradient(top,  #bed6cb 0%, #5e8261 1%, #33523f 9%, #001602 10%, #7e9f82 10%, #7e9f82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bed6cb), color-stop(1%,#5e8261), color-stop(9%,#33523f), color-stop(10%,#001602), color-stop(10%,#7e9f82), color-stop(100%,#7e9f82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed6cb', endColorstr='#7e9f82',GradientType=0 ); /* IE6-9 */
}

#sidebar #mc4wp_widget-2{
color: white;
text-shadow: 1px 1px rgb(134, 134, 134);
background: #bed6cb; /* Old browsers */
background: -moz-linear-gradient(top,  #bed6cb 0%, #5e8261 1%, #33523f 9%, #001602 10%, #7e9f82 10%, #7e9f82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bed6cb), color-stop(1%,#5e8261), color-stop(9%,#33523f), color-stop(10%,#001602), color-stop(10%,#7e9f82), color-stop(100%,#7e9f82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bed6cb 0%,#5e8261 1%,#33523f 9%,#001602 10%,#7e9f82 10%,#7e9f82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bed6cb', endColorstr='#7e9f82',GradientType=0 ); /* IE6-9 */
}

#sidebar .widget textarea{
height:120px;}

/* Facebook Box */

#sidebar #text-3,
#sidebar #text-4{
padding: 1.618em;
background:#fff;}

/* Facebook Box Ends Here */

#sidebar .widget h3{
color:#fff;
font-family:Times New Roman;}

.wpcf7 {
text-transform:uppercase;}

/* BUTTONS */ 

.fsSubmit input.fsSubmitButton,
.wpcf7-submit {
box-shadow:0px 1px rgba(104, 0, 0, 0.28);
background: #f4e7e2!important; /* Old browsers */
background: -moz-linear-gradient(top,  #f4e7e2 0%, #dbc7be 3%, #f0dad4 70%, #edcabf 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4e7e2), color-stop(3%,#dbc7be), color-stop(70%,#f0dad4), color-stop(100%,#edcabf))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e7e2', endColorstr='#edcabf',GradientType=0 )!important; /* IE6-9 */
  border:1px solid rgb(126, 126, 126);
  border-bottom: 1px solid #638567;
  border-radius: 3px;
  color: rgb(170, 124, 124)!important;
  font: bold 14px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif!important;
  padding: 7px 0 8px 0;
  text-align: center;
padding:0.73em 3em!important;
  text-shadow:0 1px 0 rgba(255, 255, 255, 0.78)!important;
  width: 150px; }

#mc4wp_widget-2 input[type="submit"] {
box-shadow:0px 1px rgba(104, 0, 0, 0.28);
background: #f4e7e2!important; /* Old browsers */
background: -moz-linear-gradient(top,  #f4e7e2 0%, #dbc7be 3%, #f0dad4 70%, #edcabf 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4e7e2), color-stop(3%,#dbc7be), color-stop(70%,#f0dad4), color-stop(100%,#edcabf))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #f4e7e2 0%,#dbc7be 3%,#f0dad4 70%,#edcabf 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4e7e2', endColorstr='#edcabf',GradientType=0 )!important; /* IE6-9 */
  border:1px solid rgb(126, 126, 126);
  border-bottom: 1px solid #638567;
  border-radius: 3px;
  color: rgb(170, 124, 124)!important;
  font: bold 14px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif!important;
  padding: 7px 0 8px 0;
  text-align: center;
padding:0.73em 3em!important;
  text-shadow:0 1px 0 rgba(255, 255, 255, 0.78)!important;
  width: 150px; }


#mc4wp_widget-2 label {
font-weight: 700;
line-height: 19px;
font-size: 13px;
}

  .wpcf7-submit:hover {
    -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
    box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3), 0 1px 0 #ffffff;
    cursor: pointer; }

  .wpcf7-submit:active{
  border: 0px solid #86a58a!important;}

#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.li.current-menu-item a{
background:none;
box-shadow:0px 0px 0px #fff;
-webkit-box-shadow:0px 0px 0px #fff;
-moz-box-shadow:0px 0px 0px #fff;
}

.offerButton {
background: #e80426; /* Old browsers */
background: -moz-linear-gradient(top,  #e80426 0%, #bf0016 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e80426), color-stop(100%,#bf0016)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e80426 0%,#bf0016 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e80426 0%,#bf0016 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e80426 0%,#bf0016 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e80426 0%,#bf0016 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e80426', endColorstr='#bf0016',GradientType=0 ); /* IE6-9 */
box-shadow:inset 0px 1px 1px #fff;
border-bottom:1px solid rgba(0, 0, 0, 0.54);
font-size:14px;
padding: 10px 10px;
margin-top: 20px;
color: #fff;
font-weight: bold;
border-radius: 5px;
cursor:pointer;}

.offerButton:hover {
background: #ff5e61; /* Old browsers */
background: -moz-linear-gradient(top,  #ff5e61 0%, #bf0016 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5e61), color-stop(100%,#bf0016)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff5e61 0%,#bf0016 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff5e61 0%,#bf0016 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff5e61 0%,#bf0016 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff5e61 0%,#bf0016 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5e61', endColorstr='#bf0016',GradientType=0 ); /* IE6-9 */
text-decoration:none;
color:#fff;}

#sub-feature #social-panel {
margin-bottom:20px;}

/* BUTTONS END HERE */

/* IMAGE SLIDER Change */


.image_carousel{
padding:0px 0 15px 0px!important;}

.caroufredsel_wrapper{
height:170px!important;
width:100%!important;}

.image_carousel img{
height:150px!important;
padding:0px!important;}

.foo_content{
width:140px!important;
padding:0px!important;
margin:0px!important;}

a.prev,
a.prev:hover{
top:68px!important;
background: url(/wp-content/uploads/2013/05/arrows.png) no-repeat!important;
background-position: -13px 7px!important;
width:15px!important;}

a.next,
a.next:hover{
top:68px!important;
right:-10px!important;
background:url(/wp-content/uploads/2013/05/arrows.png) no-repeat!important;
background-position: 0px 7px!important;
width:12px!important;}



/* IMAGE SLIDER ENDS HERE */

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {


	.has-slider #featured .slide .slide-content-container{
	padding-top: 12.3em;}

	.has-slider #featured .slide .slide-content-container h1{
	background:rgba(75, 75, 75, 0.74);
	
	border-bottom-left-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-bottom-right-radius:15px;
	max-width: 23.998em;
	width: 100%;
	margin: 0 auto;
	}
}

.cClear {
clear:both;}

.price {
float:right;
color:#97b49b;}

.subheading {
border-bottom: 1px solid rgb(173, 194, 155);
margin-bottom: 10px;
width:96.5%;}

.texts {
width:91%;
float:left;}

.prices {
width:9%;
float:left;
list-style:none;
color:#97b49b;}

.green {
color:#97b49b;}

.mobile-only {
width:108px;
margin:10px auto;
display:none;}

.home #menu-heading {
display:block;}

#menu-heading {
display:none;}

h1#hometagSpecialOffer{
padding: 50px 0px;
color:#9db9a1!important;
background: none!important;
font-family: "Open Sans", sans-serif!important;
font-size: 40px;
font-weight: normal;
text-align: center;
text-indent:157px;}

#navigation ul.nav ul {
top:0px!important;
left:190px!important;
background:#9db9a1!important;
border:0px!important;}

/*-------------------------------------------------------------*/
/* RESPONSIVE STARTS HERE */
/*-------------------------------------------------------------*/

@media screen and (min-width:1900px) {

#featured .slide .slide-image {
height:645px;}

}

@media screen and (max-width:1024px) {

h1#hometag {
text-indent:0px!important;
margin-top:50px;
font-size:25px!important;}


h1#hometagSpecialOffer {
text-indent:0px!important;
text-align:center;
text-indent:180px;
font-size:20px!important;}

#menu-heading {
left:0px!important;}

#featured-wrap > #featured {
height:auto!important;}
/*
.has-slider #featured .slide .slide-content-container {
position:relative!important;}
*/
.videoBox {
width: 38%;}

.videoTitle h2 {
font-size:13px;}

#featured .slide .slide-content-container .entry {
display:block!important;}

#featured .slide .slide-content-container .excerpt {
display:none;}

iframe {
width:100%;}

button, input, select, textarea {
width:100%;}

.has-slider #featured .slide .slide-content-container {
position: absolute;
top: 0;
padding-top: 11.089em;
width: 100%;
background: none;
padding-top:0px;}

.has-slider #featured .slide .slide-content-container h1 {
padding:5px;
float:none;
max-width:98%;
text-align:center;
border-radius:0px;}

.has-slider #featured .slide .slide-content {
max-width:100%!important;
padding:0px;
margin-top:0px;}

.slide-content header {
width:100%;}

.home #top #top-nav {
width:100%;
padding:2px 0px 15px 0px;
margin:0px auto;}

#featured {
margin-top:52px;
max-width:100%!important;}

.home #content-top {
padding:0px;
background:#000;}

.home .menu-item.parent {
width:23%;
padding:20px 0 0 0;}

.home #wrapper > #content {
margin-top:0px!important;}

.home .menu-item-home{
width: 200px;}

}

@media screen and (max-width:850px) {

#navigation ul.nav li a {
line-height:15px;}

#navigation ul.nav {
margin-bottom:0px!important;}

}

@media screen and (max-width:768px) {

.slide-content header {
background:url(/wp-content/uploads/2013/05/logo-white2.png) no-repeat center center;
height:140px;
}

#header #logo {
margin-bottom:20px!important;}

#header .nav-toggle {
margin-top:0px!important;}

.with-top-menu.page-template-default #header {
padding-top:0px;}

#navigation {
margin-bottom:0px!important;
border-bottom:0px;
padding-left:0px!important;}

#navigation ul.nav ul {
background:none!important;
margin-left:0px;}

.home .mobile-only{
display:block;}

.remove-for-mobile {
display:none;}

.front-resizer,
h1#hometag {
margin-top:0px!important;}

.has-slider #featured .slide .slide-content-container {
position:relative!important;
border-bottom:7px solid #AABB73;}



.videoTitle h2 {
font-size:10px;}

.page #menu-item-83,
#featured .slide .slide-content-container .entry {
display:none;}

/*-------------------------------------------------------------------*/
/* PAGES MENU STARTS HERE */
/*-------------------------------------------------------------------*/


.nav-toggle {
border:0.202em solid rgb(125, 170, 58)!important;
background: #abc795!important; /* Old browsers */
background: -moz-linear-gradient(top,  #abc795 0%, #98b282 100%)!important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#abc795), color-stop(100%,#98b282))!important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #abc795 0%,#98b282 100%)!important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #abc795 0%,#98b282 100%)!important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #abc795 0%,#98b282 100%)!important; /* IE10+ */
background: linear-gradient(to bottom,  #abc795 0%,#98b282 100%)!important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#abc795', endColorstr='#98b282',GradientType=0 )!important; /* IE6-9 */
margin-top: 82px!important;}

.home .nav-toggle {
margin-top:0px!important;}

.page #navigation {
float:left;
background:#363636;}

.page #navigation ul.nav {
padding:20px 0!important;
background:none!important;
box-shadow:none!important;
width:100%;}


/*-------------------------------------------------------------------*/
/* PAGES MENU ENDS HERE */
/*-------------------------------------------------------------------*/

#header {
background:url(/wp-content/uploads/2013/11/header-finished-768.jpg) no-repeat;}

#logo {
margin-left:55%!important;}

#sub-feature #social {
width:90%!important;
padding:20px!important;}

.home #top {
display:none!important;}

.home header .col-full,
.home nav#navigation {
margin-bottom:0px;
display:block;
background: url(http://www.lilyroom.com.au/wp-content/themes/scrollider/functions/thumb.php?src=wp-content/uploads/2013/05/LilyRoomFront1.jpg&w=2560&h=0&zc=1&q=90&a=c) no-repeat bottom left;
background-size: cover;}

#featured .slide .slide-image {
display:none;}

.home #header {
padding:0px!important;}

#featured {
margin:0px!important;}

#menu-item-83 {
margin-bottom:10px;}

#menu-item-83 a {
padding:1.582em 1em!important;
background: url(/wp-content/uploads/2013/05/logo-white2.png) no-repeat!important;
text-indent:-9999px;
width:200px;
height:100px;
margin:0 auto;}

#top ul.nav > li.menu-item-83 a:hover {
background:url(http://www.lilyroom.com.au.php53-17.ord1-1.websitetestlink.com/wp-content/uploads/2013/05/logo-white2.png) no-repeat;}

#navigation ul.nav li {
width:100%;
text-align:center;}

#navigation {
width:100%;}

.nav-toggle {
margin:0px;
width:100%!important;}

.caroufredsel_wrapper {
margin: 0 auto!important;}


}


@media screen and (max-width:480px) {

#navigation ul.nav {
background:rgba(0, 0, 0, 0.41);}

#sub-feature #social,
#sub-feature #features ul li {
width:85%!important;
padding:20px!important;}



#header {
background:#000;}

#logo {
width:200px!important;
float:none!important;
margin:0 auto!important;}

.with-top-menu.page-template-default #header {
height:auto;}

}

@media screen and (max-width:380px) {

h1#hometag,
h1#hometagSpecialOffer {
font-size:17px!important;}


}

/*-------------------------------------------------------------*/
/*RESPONSIVE ENDS HERE*/
/*-------------------------------------------------------------*/

.ie10 .home .parent.menu-item {
height:auto!important;}

.ie10 #sidebar .widget textarea {
width:90%!important;}

/*-------------------------------------------------------------*/
/*Social Icons*/
/*-------------------------------------------------------------*/

.socialIcons li {
padding:5px!important;
float:left;
display:inline;}

.facebook {
width:32px;
height:33px;
cursor:pointer;
display:block;
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
background:url(/wp-content/uploads/2013/06/facebook.png) no-repeat;}

.facebook:hover {
background:url(/wp-content/uploads/2013/06/facebook.png) no-repeat 0px -33px;}

.vimeo {
width:32px;
height:33px;
cursor:pointer;
display:block;
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
background:url(/wp-content/uploads/2013/06/vimeo.png) no-repeat;}

.vimeo:hover {
background:url(/wp-content/uploads/2013/06/vimeo.png) no-repeat 0px -33px;}

.youtube {
width:32px;
height:33px;
cursor:pointer;
display:block;
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
background:url(/wp-content/uploads/2013/06/youtube.png) no-repeat;}

.youtube:hover {
background:url(/wp-content/uploads/2013/06/youtube.png) no-repeat 0px -33px;}

.pinterest {
width:32px;
height:33px;
cursor:pointer;
display:block;
-webkit-transition:all 0.2s ease-in-out;
-moz-transition:all 0.2s ease-in-out;
-o-transition:all 0.2s ease-in-out;
transition:all 0.2s ease-in-out;
background:url(/wp-content/uploads/2013/06/pinterest.png) no-repeat;}

.pinterest:hover {
background:url(/wp-content/uploads/2013/06/pinterest.png) no-repeat 0px -33px;}

#text-22 h3 {
background: #d80435; /* Old browsers */
background: -moz-linear-gradient(top,  #d80435 0%, #c1032f 44%, #a60027 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d80435), color-stop(44%,#c1032f), color-stop(100%,#a60027)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d80435 0%,#c1032f 44%,#a60027 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d80435 0%,#c1032f 44%,#a60027 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d80435 0%,#c1032f 44%,#a60027 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d80435 0%,#c1032f 44%,#a60027 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80435', endColorstr='#a60027',GradientType=0 ); /* IE6-9 */
padding: 5px;
text-align: center;
font-weight: bold;
border-radius: 4px;
box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.4),inset 0px 1px 0px rgba(255, 255, 255, 0.49);
font-size: 15px;
font-family:"Open Sans", sans-serif!important;}

#text-22 img {
margin:10px 0;}

#text-22 img .textwidget {
text-align: center;
}

.type-page {
box-shadow:none;}

#content {
box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.1);}


.ie10 .has-slider #featured .slide .slide-content {
margin-top:60px;}

.ff2 .home #top #top-nav {
outline:0px!important;}

.opera ul.nav ul {
top:0!important;}

.alignCenter {
display:block;
margin:0 auto!important;}

#cboxTitle {
text-align:center!important;
float:none!important;
position:static!important;
font-size:16px;
color:#fff!important;
font-weight:bold;}

.page-id-14 .entry img {
margin:5px;}

.box {
float:left;
width:49%;}

#lbp-inline-href-1 {
height:550px;}

.page-id-402 ul {
padding-left:20px;}

.page-id-402 ul li {
list-style-position:outside;}

.membershipHead {
text-align:center;
color:#943634;
font-weight:bold;
text-decoration:underline;}

.front-resizer {
float: right;
width: 100%;}

.special-offer {
width:20%;
float:left;
margin-top:92px;}

.shortcode-toggle h4 a{
padding:5px 0 5px 0px!important;}

.shortcode-toggle.border{
border:0px solid white!important;}

.shortcode-toggle .toggle-content{
padding:10px 0px!important;}

h1#hometag{
text-indent:180px;
padding: 50px 0px;
background: none!important;
font-family: "Open Sans", sans-serif!important;
font-size: 45px;
font-weight: normal;
text-align: center;}

#hometagSpecialOffer a{
color:#9db9a1!important;}

#hometagSpecialOffer a:hover{
text-decoration:none;
color:#B9D3BD!important;
transition: color .25s ease-out;}

.slide-content.col-full.not-video header h1{
margin-bottom:40px!important;}

#sidebar .textwidget iframe{
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.62);
border: 3px solid #97b49b;}

/* QUESTIONS AND ANSWERS STARTS HERE */


.commentlist .reply,
.comment-head .name {
display:none!important;}

.questionform {
width:100%!important;
margin:50px 2px 10px 0px!important;
font-size:120%!important;
}

.questionform div.question-form-intro {
margin:25px 0 15px 0;
text-align:left;}

.questionform input[type=text] {
font-size:0.8em;
margin:10px 0;}

.questionform textarea {
font-size:0.8em;}

.question-form-bottom input {
width:160px!important;
float:left;
height:30px;
margin:0px!important;}

.question-cat-menu {
float:left!important;
margin-right:0px!important;}

.post-type-archive-question #header,
.single-question #header  {
padding-top: 4em;
padding-bottom: 0em;
height: 300px;}

.post-type-archive-question #main {
padding:2.244em 0.244em 1.618em 2em!important;}

.post-type-archive-question .article-inner,
.single-question .article-inner {
padding:2.244em 2.244em 1.618em 2em!important;}

.post-type-archive-question h1 a,
.single-question h1,
.single-question h2,
.single-question h3,
#comments .comment .comment-head .name {
font-family:"Open Sans", sans-serif!important;}

#comments .comment .comment-container {
padding-top:0px;}

#respond {
background:rgba(234, 255, 237, 1);}

#commentform #submit {
background:#7e9f82;}

.questions-back {
padding:5px;
margin-top:25px;
float:right;}

.questions-back:hover {
text-decoration:none;
color:#fff;}


input.dwqa-btn.dwqa-btn-success.btn-submit-question, 
a.dwqa-btn.dwqa-btn-success {
background: rgb(134,164,136); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(134,164,136,1) 0%, rgba(90,127,94,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(134,164,136,1)), color-stop(100%,rgba(90,127,94,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(134,164,136,1) 0%,rgba(90,127,94,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(134,164,136,1) 0%,rgba(90,127,94,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(134,164,136,1) 0%,rgba(90,127,94,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(134,164,136,1) 0%,rgba(90,127,94,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86a488', endColorstr='#5a7f5e',GradientType=0 ); /* IE6-9 */
color: white;
padding: 5px 40px;
border: 0px;
box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.21);
border-top: 1px solid #FFF;
border-bottom: 1px solid #6B6B6B;
border-radius: 5px;}

/* QUESTIONS AND ANSWERS ENDS HERE */

#menu-heading {
background: rgba(75, 75, 75, 0.74);
border-bottom-left-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
-webkit-border-bottom-right-radius: 15px;
-moz-border-bottom-right-radius: 15px;
max-width: 20.998em;
width: 100%;
margin: 0 auto;
color: #fff;
padding: 5px 10px;
text-transform:uppercase;
position: relative;
left: 105px;
font-size: 28px;
top: 3px;
font-family: Archivo Narrow;
font-weight: normal;
letter-spacing: 1px;}

.slide-content header h1 {
display:none!important;}

.front-resizer {
margin-top:60px;}

#category-0,
.question-cat-menu {
display:none!important;}

.comment-head .date {
display:none;}

/* CONSTANT CONTACT FORM STARTS HERE */

.fsRequiredMarker {
color:#fff!important;
font-weight:normal!important;}

.fsBody p {
color:#fff!important;}

.fsForm input[type=text].fsField:focus, .fsForm input[type=email].fsField:focus, .fsForm input[type=number].fsField:focus, .fsForm input[type=tel].fsField:focus, .fsForm input[type=file].fsField:focus, .fsForm textarea.fsField:focus {
box-shadow:0px 0px 4px #fff;
-moz-box-shadow:0px 0px 4px #fff;
border-color:transparent!important;
-webkit-transition:all 0.3s ease-in-out;}

.fsFieldRow input[type=text], .fsFieldRow input[type=email], .fsFieldRow input[type=number], .fsFieldRow input[type=tel], .fsForm textarea {
border:0px!important;}

.fsFieldFocused {
background:#7e9f82!important;}

.fsBody .fsLabel, .fsBody label {
color:#fff!important;}

.fsSubmit input.fsSubmitButton {
border-radius:5px;
width:182px!important;
float:left!important;}

.fsBody .fsRowBody {
padding:5px 0!important;}

.fsForm .fsSubmit {
padding:0px!important;}

.fsEmbed .fsForm,
.fsForm .fsSubmit,
.fsBody .fsForm {
border:0px!important;
background:#7e9f82!important;}

/* CONSTANT CONTACT FORM ENDS HERE */

/* CROSS-BROWSER STARTS FIXES */


.gecko #menu-heading {
top:0px;}



.ie10 #featured,
.safari #featured,
.gecko #featured {
margin-top:78px;}

/* CROSS-BROWSER ENDS FIXES */

.page-template-template-blog-php #main {
margin:15px;}

.number {
margin-bottom:10px;
color: #fff;
font-size: 15px;
font-weight: bold;
font-family: AvantGardeBkBTBook;
margin-top: 10px;}

.number span {
font-size:25px;
line-height:20px;}

.number span a {
color:#fff;}

#navigation ul.nav li a {
font-size: 19px;
font-family:BenchNine;
line-height: 20px!important;}

.home #navigation ul.nav ul {
top:0px!important;
left:-9px!important;}

#navigation {
border-left: 1px solid #fff;
padding-left: 10px;}

.home #navigation {
border-left:0px!important;
padding-left:0px!important;}

#navigation ul.nav ul li a {
font-family:BenchNine!important;
font-size:19px!important;}



#navigation ul.nav li a {
text-shadow:none!important;}

#navigation ul.nav li.current_page_item ul li a,
#navigation ul.nav li.current_page_parent ul li a, #navigation ul.nav li.current-menu-ancestor ul li a {
background:none!important;}

.at300b {
height:32px;
overflow:hidden;}

.at300b:hover img {
margin-top:-33px;
opacity:1!important;}

#respond form {
display:none;}

#reply-title {
cursor:pointer;
padding-bottom:0px;}

.wpcf7-radio {
float: left;
width: 100%;
margin: 15px auto;}

.post-789 .wpcf7 {
font-style:italic;}

#respond .comment-form-comment label {
float:left;
width:100%;}

#menu-item-407,
#menu-item-405 {
display:none;}

#sidebar .widget_sp_image {
	margin: 0;
	padding: 0;
}

#sidebar .widget_sp_image h3,
#submit-question .question-advance:nth-child(1),
.dwqa-list-question .filter-bar,
.dwqa-single-question .dwqa-title,
.dwqa-container .login-box,
.user-email span {
	display: none;
}

.single-page span.post-date {
display: none!important;
}

.questions-list {
border-top: 1px solid #ddd!important;
}

.dwqa-question h1 {
font-size: 1.7em;
font-weight: normal;
margin: 0 0 .53em;
}

.dwqa-question .article-inner {
padding-top: 2.244em;
}

.dwqa-single-question 
.status-re-open .dropdown-toggle, 
.dwqa-single-question .status-open .dropdown-toggle, 
.dwqa-single-question .status-re-open .dwqa-status-name, 
.dwqa-single-question .status-open .dwqa-status-name {
background: rgb(134,164,136)!important;
}

#sub-feature #number_link {
color:#000;
font-weight:bold;}
